<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$CMissCount = $_POST['CTotalMissCount'];
$tempCustomerId = $_POST['tempCustomerId'];

$db = new DBOperation();
$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);

for($x=1;$x<=(int)$CMissCount;$x++){ 
  if($_POST['chkM'.$x] != null && $_POST['chkM'.$x] != "")
  {
    $chkM = $_POST['chkM'.$x];
		$delSql = "Delete From CMissContent Where CId =".$chkM;
		$db->query($delSql);
	}
}
$db->close_db();
$url = "MissContentOperation.php?tempCustomerId=".$tempCustomerId;
echo '<script type="text/javascript">';
echo 'alert("刪除成功!!!!");';
echo 'location.href = "'.$url.'";';
echo '</script>';
?>
</html>